@media (min-width:1200px){
	.nav {position: absolute; z-index: 9; let: 0; righ: 0; top: 0; margin: auto; width: 100%; height: 1px;}
	h2 {font-weight: 60px;}
	.carousel-inner img {height: 100%;}
	.carousel-caption { top: 30%; text-align: left;}
	.carousel-caption h3 {width: 32%; font-weight: 900; font-size: 35px; line-height: 40px; margin-bottom: 5px;}
	.carousel-caption p {font-size: 16px; width: 23%; line-height: 20px;}
	.carousel-indicators {right: inherit; bottom: 5%;}
	.form-control::placeholder {color: #fff;}
	.form-control:focus {color: #fff;}	
	select.form-control {font-size: 14px; }
	.arrow {background-position: 100% center;}	
	.frm {position: absolute; z-index: 99; top: -559px; right: 2.3%; width: 520px; margin: auto}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #fff; background-color: rgba(40, 40, 40, 0.8); border-color: #23303e #23303e #372c2b;}
	.nav-tabs .nav-link {color: #f4b410; font-weight: 500;}
	.frm_bg {background-color: rgba(40, 40, 40, 0.8);}
	.frm_bg {padding: 25px 45px 35px 45px;}
	.form-control { padding: .375rem 0; font-size: 1rem; font-weight: 400; color: #fff; background-color: inherit; border: 0;    border-bottom: 1px solid #898e9b; border-radius: 0rem;}
	.form-group { margin-bottom: 1.1rem;}
	.placments .owl-nav {display: block!important}
	.placments .owl-nav { top: 30%!important;}
	.placments .owl-nav span {font-size: 30px;}
	#events {background: linear-gradient(-76deg, #282828 67%, rgba(0, 0, 0, 0) 67%); background-color: #ee7226; padding: 10px 0; }
	.clip-path {position: absolute; top: -10px; right: 26px;}
	.events .owl-prev {float: left; margin-left: -5px!important;}
	.events .owl-nav { margin: auto; text-align: right; position: absolute; left: 0; right: 0; top: 8px; height: 0; clear: both; z-index: 9}
	.owl-dots {display: none;}
	
	#advantage {margin: 65px 0;}
	.usp_box {width: 153px; height: 153px; float: right; margin: 0 0 5px 5px;}
	.clearfix {clear: both;}
	
	#scholar {margin: 75px 0;}
	.scholar {padding: 45px;}
	.usp { width: 30em; height: 30em; border-radius: 50%; background-color: #fff; border: 80px solid #f1f5f8; z-index: 99999;position: absolute; top: -30px; left: 0px}
	.scholar1 {margin-top: 20%}
	.scholar1 .owl-nav { bottom: 0;  margin: auto; text-align: right; position: absolute; left: 0; right: 0; top: 0; height: 0; clear: both; z-index: 9}
	.scholar1 .owl-prev {margin-left: -32px!important;}
	.scholar1 .owl-nav { margin-right: -32px!important;}
	.scholar1 .owl-carousel .owl-nav button.owl-next, .scholar1 .owl-carousel .owl-nav button.owl-prev, .scholar1 .owl-carousel button.owl-dot, .scholar1 .owl-carousel .owl-nav button.owl-prev, .scholar1 .owl-carousel .owl-nav button.owl-prev, .scholar1 .owl-carousel button.owl-dot {color: #282828; font-size: 25px; background: #fff; border-radius: 100px; width: 35px; height: 35px;}
	.awards {width: 50%;}
	.awards ul li {width: 47%; height: 270px; margin-right: 3%;}
	.a_bottom {margin-top: 3%;}
	#toptab {margin: 105px 0 55px 0;}
	#toptab .owl-carousel_six h5 {margin-top: 0}
	.resp-tab-content { padding: 35px}
	/*.welcome {min-height: 577px;}*/
	.pr_zero {padding-right: 0}
	.pl_zero {padding-right: 0}
	#welcome {margin: 45px 0 200px 0;}
	#welcome .nav {top: 40px; right: 25px; left: inherit; width: inherit}
	#welcome .nav-tabs .nav-item.show .nav-link, #welcome .nav-tabs .nav-link.active {border-radius: 50px; border: 0; background-color: #c83815!important; color: #fff;}
	#welcome .nav-tabs .nav-link {color: inherit}
	.testi1 {margin-top: -180px;}
	.testi1 .text {width: 800px; margin: auto;}
	.testi1 .owl-dots, .global .owl-dots {display: block}
	.testi1 .events .owl-nav, .global .owl-nav {display: none}	
	.global {margin-top: -180px;}
	.global .text {padding: 25px 45px; min-height: 300px}
	#global {margin: 200px 0 0 0;}
	.content_new select {width: 450px;}
	.frm input { background-color:rgba(0,0,0,0) !important;}
	.frm select { background-color:rgba(0,0,0,0) !important;}
	.owl-carousel_six .owl-nav {display: none}
	.owl-carousel_six .owl-dots {display: block}
	.whats .owl-carousel .owl-stage-outer {width: 75%; float: left;}
	.whats .owl-nav {width: 25%; float: left; padding: 64px 0;}
	.whats_left i.desk {position: absolute; top: 20px; right: 3px; font-size: 35px; color: #c83815;}
	.whats .text h5 {width: 80%}
	.whats_img {float: left; margin-right: 25px;}
	.whats .text {padding-right: 200px;}
	#sclrsip {margin: 65px 0 0 0; padding: 225px 0 250px 0; background:url(../images/svg.svg) no-repeat center top #f7f7f7;}
	.sclrsip_box {min-height: 190px;}
	.sclrsip_box h5 {width: 80%;}
	.sclrsip_text {padding-left: 60px;}
	.sclrsip_box {padding: 25px; width: 48%; float: left; margin-left: 2%; margin-bottom: 0;}
	.boxbg2, .boxbg4 {margin-top: 15px;}
	.infra {margin-top: 0!important;}
	.infra .resp-tab-content {background-color: rgba(155, 39, 26, 0.6);}
	.infra .resp-tabs-list li {padding: 10px 32px!important}	

}

@media (min-width:1600px) {

}
@media (min-width:992px) and (max-width:1199px){
	.usp_box {width: 31%; float: left; margin: 1%; min-height: 150px;}
	.events h2 {margin-bottom: 10px;}
	.events .text {margin: auto; padding-bottom: 15px;}
	.navbar-light .navbar-nav .nav-link {font-size: 12px;}
	.call {font-size: 13px;}	
	#events {background: linear-gradient(-76deg, #282828 67%, rgba(0, 0, 0, 0) 67%); background-color: #ee7226; padding: 10px 0; }
	#events .owl-nav, #events .owl-dots {display: none;}
	.scholar_rotate {top: 50px; }
	#awards {background-size: cover; padding: 25px 0;}
	.awards ul li {background: #fff; min-height: 245px;	}
	.global h2 {color: #fff;}
	.testi span.orange{color: #fff}
	.global .owl-nav, .testi .owl-nav {display: none;}
	#whats {padding: 40px 0;}
	.calendar {margin-bottom: 15px;}
	.whats .item {padding: 31px 15px 0 15px;}
	#welcome .nav {top: 40px; right: 25px; left: inherit; width: inherit}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-radius: 50px; border: 0; background-color: #c83815!important; color: #fff!important;}
}

@media screen and (max-width: 1024px) {

} 

@media (min-width:768px) and (max-width:991px) {
	.usp_box {width: 31%; float: left; margin: 1%; min-height: 150px;}
	.events h2 {margin-bottom: 10px;}
	.events .text {margin: auto; padding-bottom: 15px;}
	.navbar-light .navbar-nav .nav-link {font-size: 12px;}
	.call {font-size: 13px;}	
	#events {background: linear-gradient(-76deg, #282828 67%, rgba(0, 0, 0, 0) 67%); background-color: #ee7226; padding: 10px 0; }
	#events .owl-nav, #events .owl-dots {display: none;}
	.scholar_rotate {top: 50px; }
	#awards {background-size: cover; padding: 25px 0;}
	.awards ul li {background: #fff; min-height: 245px;	}
	.global h2 {color: #fff;}
	.testi span.orange{color: #fff}
	.global .owl-nav, .testi .owl-nav  {display: none;}
	#whats {padding: 40px 0;}
	.calendar {margin-bottom: 15px;}
	.whats .item {padding: 31px 15px 0 15px;}
	#welcome .nav {top: 40px; right: 25px; left: inherit; width: inherit}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-radius: 50px; border: 0; background-color: #c83815!important; color: #fff!important;}
}

@media (max-width:767px){
	.usp_box {width: 31%; float: left; margin: 1%; min-height: 150px;}
	.events h2 {margin-bottom: 10px;}
	.events .text {margin: auto; padding-bottom: 15px;}
	.usp {padding: 62px 15px}
	.owl-nav {/*display: none;*/}
	#awards {padding: 25px 15px;}
	.awards ul li {background: #fff; width: 50%; margin-right: inherit; min-height: 340px;}
	#awards {background-size: cover;}
	#events {color: #282828;}
	.nav {position: absolute; z-index: 99;}
	.global h2, .testi span.orange {color: #fff;}
	.awards ul li {min-height: 264px;}
	
}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){

}
 
@media only screen and (min-device-width:360px) and (max-device-width:640px) and (orientation:landscape){

}

@media (max-width:800px){
	.usp_box {width: 31%; float: left; margin: 1%; min-height: 150px;}
}

@media (max-width:768px){
	.usp_box {width: 31%; float: left; margin: 1%; min-height: 150px;}
	.frm_section {margin: 25px 0;}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #000; background-color: #f4b410; border-color: #f4b410 #f4b410 #f4b410;}
	.events h2 {margin-bottom: 10px;}
	.events .text {margin: auto; padding-bottom: 15px;}
	.usp {padding: 62px 15px}
	.owl-nav {/*display: none;*/}
	#awards {padding: 25px 15px;}
	.awards ul li {background: #fff; width: 50%; margin-right: inherit; min-height: 340px;}
	#awards {background-size: cover;}
	#events {color: #282828;}
	.nav {position: absolute; z-index: 99;}
	.global h2, .testi span.orange {color: #fff;}
	.awards ul li {min-height: 264px;}
	#whats {padding: 40px 0;}
	.calendar {margin-bottom: 15px;}
	.whats .item {padding: 31px 15px;}
	.whats_left {height: 100%;}
	.whats .owl-nav {display: block}
	.sclrsip_ro, .sclrsip_img {display: none;}
}

@media (max-width:640px){
	
.awards ul li {min-height: 284px;}
}



@media only screen and (max-width: 576px)
	
{
	
	
}

@media only screen and (min-device-width: 375px) and (max-device-width:667px){
	.mc {text-align: center}
	.frm_section {margin: 25px 0;}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #000; background-color: #f4b410; border-color: #f4b410 #f4b410 #f4b410;}
	#demo, #events, .nav {margin: 0 15px;}
	.navbar-brand img {width: 130px;}
	.nav p {font-size: 11px;}
	.carousel-caption {bottom: 5%}
	.carousel-caption {bottom: 5%}
	.carousel-caption h3 {font-size: 14px;}
	.infrabg::before {font-size: 40px;}
}

@media (max-width:480px){
	.mc {text-align: center}
	.usp_box {width: 48%; float: left; margin: 1%; min-height: 150px;}
	/*.navbar-brand img {width: 218px}*/
	.frm_section {margin: 25px 0 0 0;}	
	#toptab .form-control {color: #fff;}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #000; background-color: #f4b410; border-color: #f4b410 #f4b410 #f4b410;}
	#events {color: #282828; padding: 15px; background: #f1f5f8}	
	#events .owl-dots, #scholar .owl-dots, #placments .owl-dots, #horizontalTab2 .owl-dots, #testi .owl-dots, #global .owl-dots {display: block;}
	#demo, #events, .nav {margin: 0 15px;}
	#events {color: #282828; padding: 15px;}	
	.events h2 {margin-bottom: 10px;;}
	.events p.date {float: inherit; background: #ffba00; border-radius: 0; line-height: 15px; width: 150px; height: auto; font-size: 14px; text-align: center; color: #000; padding: 5px 5px; position: inherit; margin: 0 auto 10px auto;}
	.events .owl-nav {text-align: center;}
	.events .text {margin: auto; text-align: center; padding-bottom: 15px;}
	.owl-nav {/*display: none;*/}
	.scholar1 h2 {color: #282828}
	.sclrsip_box i {font-size: 35px;}
	.carousel-caption {bottom: 25%!important}
	.usp {padding: 15px}
	#advantage {margin: 15px 0}
	#awards {padding: 25px 15px; margin: 0}
	.awards ul li {background: #fff; width: 100%; margin-right: inherit; min-height: inherit;}
	#awards {background-size: cover;}
	.testi span.orange{color: #fff}
	footer ul {	margin-left: 10px;}
	.border-right { border-top: 1px solid #373737; border-bottom: 1px solid #373737; height: 5px; width: 100%; margin: 15px 0;}	
	.global h2 {color: #fff;}
	#whats {padding: 20px 0;}
	#welcome {margin: 25px 0 0 0}
	.welcome .tab-content {margin-top: 30px;}
	.whats .text {text-align: center;}
	.whats h4 {margin-bottom: 15px;}
	.whats .owl-nav {padding: 0 0 25px 0; margin: auto; text-align: center}
	.whats_left {text-align: center}
	.whats .owl-nav {display: block}
	.sclrsip_ro, .sclrsip_img {display: none;}
	.send_p {top: 7px; right: 10px;}
	#toptab .owl-carousel_six h5 {margin-top: 15px;}
	.mobile_form {text-align: center; left: 0; right: 0;}
	
	
	
}

@media (max-width:360px){
	.mc {text-align: center}
	.usp_box {width: 48%; float: left; margin: 1%; min-height: 170px;}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #000; background-color: #f4b410; border-color: #f4b410 #f4b410 #f4b410;}
	#demo, #events, .nav {margin: 0 15px;}
	#events {color: #282828;}
	.navbar-brand img {width: 140px;}
	.nav p {font-size: 11px;}
	.events h2 {margin-bottom: 10px;}
	.events p.date {float: inherit; background: #ffba00; border-radius: 0; line-height: 15px; width: 150px; height: auto; font-size: 14px; text-align: center; color: #000; padding: 5px 5px; position: inherit; margin: 0 auto 10px auto;}
	.events .owl-nav {text-align: center;}
	.events .text {margin: auto; text-align: center; padding-bottom: 15px;}
	.carousel-caption {bottom: 15%!important}
	.usp {padding: 15px}
	.tabbg::before {font-size: 43px;}
	#awards {padding: 25px 15px;}
	.awards ul li {background: #fff; width: 100%; margin-right: inherit; min-height: inherit;}
	#awards {background-size: cover;}
	.carousel-caption {bottom: 5%}
	.carousel-caption h3 {font-size: 14px;}
	.navbar {padding: .5rem 0;}
	.frm .col {flex-basis: inherit; flex-grow: inherit}
	.scholar_img {display: none}
	.usp h2 {color: #ee7226}
	.global h2 {color: #fff;}
	.whats .text {text-align: center;}
	.whats h4 {margin-bottom: 15px;}
	.whats .owl-nav {padding: 0 0 25px 0; margin: auto; text-align: center}
	.whats_left {text-align: center}
	.sclrsip_ro, .sclrsip_img {display: none;}
	.infrabg::before {font-size: 36px;}
	.infrabg::after {top: -125px;}
}
	

@media (max-width:320px){
	
	
}

@media only screen and (max-width: 320px) {
	.mc {text-align: center}
	.usp_box {width: 100%; min-height: inherit}	
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #000; background-color: #f4b410; border-color: #f4b410 #f4b410 #f4b410;}	
	#demo, #events, .nav {margin: 0 15px;}
	.navbar-brand {width: 150px;}
	.events h2 {margin-bottom: 10px;}
	.events p.date {float: inherit; background: #ffba00; border-radius: 0; line-height: 15px; width: 150px; height: auto; font-size: 14px; text-align: center; color: #000; padding: 5px 5px; position: inherit; margin: 0 auto 10px auto;}
	.events .owl-nav {text-align: center;}
	.events .text {margin: auto; text-align: center; padding-bottom: 15px;}
	.carousel-caption {bottom: 10%!important}	
	.usp {padding: 15px}
	#awards {padding: 25px 15px;}
	.awards ul li {background: #fff; width: 100%; margin-right: inherit; min-height: inherit;}
	#awards {background-size: cover;}
	.carousel-caption {bottom: 5%}
	.carousel-caption h3 {font-size: 14px;}
	.carousel-caption p {font-size: 11px; line-height: 16px;}
	.navbar {padding: .5rem 0;}
	.navbar-toggler {padding: 0;}
	.navbar-brand {width: inherit}
	.navbar-brand img {width: 120px;}
	.frm .col {flex-basis: inherit; flex-grow: inherit}
	.scholar_img {display: none}
	.usp h2 {color: #ee7226}
	.global h2 {color: #fff;}
	.infrabg::before {font-size: 30px;}
	.infrabg::after {top: -120px;}
	

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation : landscape) {



}

